{
  "calipers": {
    "enabled": true,
    "colors": [
      "#930000"
    ]
  },
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFCC202",
    "flakes": 0.777,
    "enabled": true
  },
  "interior": {
    "enabled": true,
    "colors": [
      "#DBD2D2"
    ]
  },
  "leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#2B2B2B"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#B7B5B5"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#282828"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#5E5C5C"
    ]
  }
}